RubyGems Navigation menu

punchblock 2.7.5

Like Rack is to Rails and Sinatra, Punchblock provides a consistent API on top of several underlying third-party call control protocols.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.7.5 - August 27, 2015 (125 KB)
  2. 2.7.3 - August 19, 2015 (125 KB)
  3. 2.7.2 - August 10, 2015 (125 KB)
  4. 2.7.1 - July 14, 2015 (125 KB)
  5. 2.7.0 - June 09, 2015 (125 KB)
Show all versions (70 total)

Runtime Dependencies (12):

activesupport < 5.0.0, >= 3.0.0
blather ~> 1.0
celluloid ~> 0.15.2
nokogiri >= 1.5.6, ~> 1.5
ruby_ami ~> 2.2
ruby_fs ~> 1.1
ruby_jid ~> 1.0
ruby_speech ~> 2.3
state_machine ~> 1.0
virtus ~> 1.0

Development Dependencies (12):

bundler ~> 1.0
ci_reporter ~> 1.6
coveralls >= 0
guard-rake >= 0
i18n >= 0
rake >= 0
rb-fsevent ~> 0.9
rspec ~> 2.13
yard ~> 0.6

Owners:

Authors:

  • Jason Goecke, Ben Klang, Ben Langfeld

SHA 256 checksum:

3a5a241329af6ab81cc3dd05bc1b43fb713c2c1a4d6110342eeb641bb0016f27

Total downloads 271,078

For this version 61,756

License:

MIT

Required Ruby Version: >= 0

Required Rubygems Version: >= 1.3.7

Links: